/* print_standard www.doerrhoefer-technik.de*/

page {
  size:auto;
}

#links {
display:none;
float:left; width: 0px;
margin-left:0px;
padding:0px;
}


#rechts {
display:none;
float:left; width: 0px;
margin-left:0px;
padding:0px;
}


#content {
font-size: 110%;
text-align:left;
margin-left:0px;
width:100%;
padding:0px;
}

#publikationen20 {
display:none;
margin-top:1em;
}

h1{
font-size:175%;
font-weight:bolder;
margin-bottom:1em;
}

h2{
font-size:150%;
font-weight:bolder;
margin-top:1.75em;
margin-bottom:0.5em;
}

h3{
font-size:125%;
font-weight:bolder;
margin-top:1.75em;
margin-bottom:0.5em;
}

sub, sup{
font-size:60%;
}

ul{
  margin:0;
  padding:0;
  list-style-type:none;
  color:black;
}

.trennueberschrift{
margin-top:3em;
margin-bottom:1em;
margin-left:1em;
font-weight:bold;
font-size:125%;
text-align:left;
}

.anmerkung{
font-size:75%;
}

.anmerkung_link{
color:#0000FF;
text-decoration:underline;
}

.Hervorhebung_1{
font-size:110%;
}

strong{
text-decoration:underline;
font-size:110%;
}

/* Tabellen */

.tab_einnahmen_ausgaben_1{
 margin-top: 1.5em;
 margin-bottom: 1.5em;
 margin-side: 0.5em;
border-collapse:  collapse;
}

.kopfzelle{
border: medium double black;
page-break-inside: avoid;
text-align: center;
padding:0.2em;
}

.zelle{
border: medium double black;
page-break-inside: avoid;
text-align: center;
padding:0.2em;
}

.tab_stundenloehne{
margin-top: 1.5em;
margin-bottom: 1.5em;
border-collapse:  collapse;
}

.kopfzelle_stundenloehne{
border-bottom: medium double black;
text-align: center;
vertical-align: top;
padding:0.2em;
}

.zelle_stundenloehne_1{
border: none;
text-align: center;
vertical-align: top;
padding:0.8em;
}

.zelle_stundenloehne_2{
border: none;
text-align: left;
vertical-align: top;
padding:0.8em;
}
